--------------
CREATE TABLE `tls210_appln_n_cls`(
	`appln_id` int NOT NULL DEFAULT '0',
	`nat_class_symbol` varchar(15) NOT NULL DEFAULT '',
PRIMARY KEY (	`appln_id` ,
	`nat_class_symbol` 
)) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci
--------------

Query OK, 0 rows affected (0.02 sec)

Bye
